
Redmine - Patch #37397

Traditional Chinese translation (to r21701)

2022-07-11 08:17 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

added

sudo_mode_new_info_html

Related issues:

Copied from Redmine - Patch #37371: Traditional Chinese translation (to r21693) Closed

Copied to Redmine - Patch #37455: Traditional Chinese translation (to r21714) Closed

Associated revisions

Revision 21702 - 2022-07-11 16:37 - Go MAEDA

Traditional Chinese translation (#37397).

Patch by ChunChang Lo.

History

#1 - 2022-07-11 08:17 - ChunChang (Nagaharu) Lo

- Copied from Patch #37371: Traditional Chinese translation (to r21693) added

#2 - 2022-07-11 16:37 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2022-07-18 04:47 - ChunChang (Nagaharu) Lo

- Copied to Patch #37455: Traditional Chinese translation (to r21714) added

Files

zh-TW.yml 70.1 KB 2022-07-11 ChunChang (Nagaharu) Lo
